#!/usr/bin/env python

import glob

pypath = '/usr/bin/env python'

for file in glob.glob('*.py'):
    if not file.endswith('setpath.py'):
        f = open(file)
        f.readline()
        str = f.read()
        f.close()

        f = open(file, 'w')
        f.write('#!' + pypath + '\n')
        f.write(str)
        f.close()


